## rust-addchain 0.2.0

=== debian/changelog ===
rust-addchain (0.2.0-1) unstable; urgency=medium

  * Package addchain 0.2.0 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Fri, 16 Jun 2023 20:57:25 +0200
