=== debian/control ===
Source: rust-addchain
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-num-bigint-0.4+default-dev <!nocheck>,
 librust-num-integer-0.1+default-dev <!nocheck>,
 librust-num-traits-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/addchain]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/addchain
X-Cargo-Crate: addchain
Rules-Requires-Root: no

Package: librust-addchain-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-num-bigint-0.4+default-dev,
 librust-num-integer-0.1+default-dev,
 librust-num-traits-0.2+default-dev
Provides:
 librust-addchain+default-dev (= ${binary:Version}),
 librust-addchain-0-dev (= ${binary:Version}),
 librust-addchain-0+default-dev (= ${binary:Version}),
 librust-addchain-0.2-dev (= ${binary:Version}),
 librust-addchain-0.2+default-dev (= ${binary:Version}),
 librust-addchain-0.2.0-dev (= ${binary:Version}),
 librust-addchain-0.2.0+default-dev (= ${binary:Version})
Description: Generate addition chains - Rust source code
 This package contains the source for the Rust addchain crate, packaged by
 debcargo for use with cargo and dh-cargo.
